@import 'http://fonts.googleapis.com/css?family=Montserrat:300,400,700';
.rwd-table {
  margin: 0.5em 0;
  min-width: 300px;
}
.rwd-table tr {
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: 0.5em;
}
.rwd-table td:last-child {
  padding-bottom: 0.5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
  padding: 0px;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: 0em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}
.rwd-table-caption {
  color: black;
  caption-side: top;
}
body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
.rwd-table {
  background: #2c154c;
  margin: 15px;
  color: #fff;
  border-radius: 0.4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46637f;
}
.rwd-table th, .rwd-table td {
  margin: 0.1em 0.5em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 0.2em 0.5em 0.2em 0.7em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #dd5;
}
